OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
OpenMesh::BaseMesh Class Reference

Base class for all meshes. More...

`#include <OpenMesh/Mesh/BaseMesh.hh>`

## Detailed Description

Base class for all meshes.

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/BaseMesh.hh